<div class="container-fluid gradient-form">

    <div class=" main-content text-center">
      <!-- img -->
      <div class="col-md-6 img_info">
        <img src="/assets/img/3.png" alt="login page" />
      </div>
  
      <!-- login -->
      <div class="col-md-6 col-xs-12 col-sm-12 login_form">
        <div class="container-fluid">
  
          <div class="text-center">
            <h2><b style="color: #2B2F6F;">LOGIN</b></h2>
            <p class="text-muted mb-5">Sign in to your account</p>
          </div>
  
          <form>
            <div class="mb-3">
              <label class="login-label me-3" for="username">Username</label> 
              <i class="bi bi-exclamation-circle-fill" style="color: #0e76b7;"></i>
              <div class="wrapper">
                <input type="email" id="inputUsername" required="" autofocus="" class="form-control" style="box-shadow: 2px 3px 3px rgba(189, 189, 189, 0.4)" />
                <span class="fa fa-user" style="font-size:20px; color: #0e76b7;"></span>
              </div>
            </div>
  
            <div class="mb-5">
              <label class="password-label me-3" for="password">Password</label> 
              <i class="bi bi-exclamation-circle-fill" style="color: #0e76b7;"></i>
              <div class="wrapper">
                <input type="password" id="inputPassword" required="" class="form-control" style="box-shadow: 2px 3px 3px rgba(189, 189, 189, 0.4)" />
                <span class="fa fa-lock" style="font-size:20px; color: #0e76b7;"></span>
              </div>
            </div>
  
            <button type="submit" class="button-login mt-3">
              LOGIN
              <i class="arrow-icon fa fa-sign-in" style="font-size:20px;"></i>
            </button>
  
            <div class="d-flex justify-content-center pb-2 mt-5">
              <p class="mt-5">
                <i class="fa fa-question-circle-o" style="color: #0e76b7"></i>
                Help & Support
              </p>
            </div>
          </form>
  
        </div>
      </div>
    </div>
  </div>
  